#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hakyll
version:              4.16.1.0
visibility:           public
id:                   hakyll-4.16.1.0-BlIQ6Wt156Y4IrB4ujWyPr
key:                  hakyll-4.16.1.0-BlIQ6Wt156Y4IrB4ujWyPr
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  1686083a5c566d10e54215be5f44088c
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hakyll-4.16.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hakyll-4.16.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hakyll-4.16.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.16.1.0-BlIQ6Wt156Y4IrB4ujWyPr
depends:
    aeson-2.1.2.1-8pX4IwvbwpcwXiIiReOQk base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-FWprMpS5oXB3TQTejb8SVX
    blaze-markup-0.8.3.0-GVg3uwYX4EYA8tXwTbT8Im bytestring-0.11.5.3
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    deepseq-1.4.8.0 directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    fsnotify-0.4.1.0-IK3FzfAaql14AA64e9dmzE
    hashable-1.4.4.0-3qP5TxmiOmVGP173jSDFZO
    http-conduit-2.3.9.1-IKyimMDqmCkJiUCcbCCFZI
    http-types-0.12.4-7BozLfTXeEWGYT0EKpPSnr
    lrucache-1.2.0.1-KqXn3rxkxjHdBTKj3hx2H mtl-2.2.2
    network-uri-2.6.4.2-FySjo3JLI85BEi0FUQGaO
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    pandoc-3.1.12.1-2WRKgekUSyj1x9HHOWXJL6 parsec-3.1.16.1
    process-1.6.18.0 random-1.2.1.2-J6mYBSGGDLVAHQqGKIioSR
    regex-tdfa-1.3.2.2-D95SuRi2xoOHQuT5KVAOCg
    resourcet-1.2.6-F9Fn1s8Ehj0BYy7paIyOT3
    scientific-0.3.7.0-D2shAS6j7tCClWMfBXaB6J
    tagsoup-0.14.8-Cd9h8XGaR5XH4pGUeJUOZ5 template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2
    time-locale-compat-0.1.1.5-1zJhxgkP2bvGiOhYof1wNA
    unordered-containers-0.2.20-8U9CBLajvKUXcrLJVqNaj
    vector-0.13.1.0-3m7HMvWbOJNDnUiYgFdHrI
    wai-3.2.4-KXaRlag2H8u14yPy2nJnqM
    wai-app-static-3.1.9-FXdpTxkkBru5stmTzdo3qk
    warp-3.3.30-Dl0dGRDWV133XOwu4MlsFM
    yaml-0.11.11.2-DsGNUCV0r394NdsLl47GEo

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

